Bug 63425 - update to intltool 0.18
update to intltool 0.18
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: intltool (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 12:37 EDT by Peter Bowen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-13 12:37:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-04-13 12:37:39 EDT
intltool has been updated to 0.18 to fix two bugs:

* Do not confuse a nonexistent file with a file with age of 0.
* Made the version check more portable.

The diff is very small, and the nonexistent file bug can be anonying so it would
be nice to get it into hampton.
Comment 1 Havoc Pennington 2002-04-21 10:48:07 EDT
The freeze dates didn't work in my favor for this.

(Also didn't get in an intltool that works with the current gettext...)

Note You need to log in before you can comment on or make changes to this bug.